Welcome to LogMeIn Support!
Reset Search
Search

Article

LogMeIn Hamachi for Linux 2.1.0.165

« Go Back

Information

 
Release Date6/8/2016
Body

Improvements

  • Remote Diagnostics: Linux clients now respond to diagnostic requests from other clients. (Note that local diagnosis is not supported yet.)
  • Proxy Settings: Resolved an issue that prevented proxy passwords from being saved for later use.
  • LSB Dependency: Hamachi no longer requires Linux Standard Base modules to be present in order to install.
ProductLogMeIn Hamachi

Is this article helpful?

 

   



Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255

 

Close X